
From: Jean Tourrilhes <jt@bougret.hpl.hp.com>

From: Stephen Hemminger

o [CORRECT] irda 2.6 - fix module info
The module parameter info for irda is incorrect.
The debug parameter is named "debug", the variable is irda_debug.

Signed-off-by: Stephen Hemminger <shemminger@osdl.org>
Signed-off-by: Jean Tourrilhes <jt@hpl.hp.com>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/net/irda/irmod.c |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

diff -puN net/irda/irmod.c~irda-debug-module-param net/irda/irmod.c
--- 25/net/irda/irmod.c~irda-debug-module-param	Wed Oct 20 15:51:34 2004
+++ 25-akpm/net/irda/irmod.c	Wed Oct 20 15:51:34 2004
@@ -62,7 +62,7 @@ extern int  irlap_driver_rcv(struct sk_b
 #ifdef CONFIG_IRDA_DEBUG
 unsigned int irda_debug = IRDA_DEBUG_LEVEL;
 module_param_named(debug, irda_debug, uint, 0);
-MODULE_PARM_DESC(irda_debug, "IRDA debugging level");
+MODULE_PARM_DESC(debug, "IRDA debugging level");
 EXPORT_SYMBOL(irda_debug);
 #endif
 
_
